Bug 176012 - 2.6.15rc kernel package for FC4 boots always in verbose mode
2.6.15rc kernel package for FC4 boots always in verbose mode
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-17 10:17 EST by Fabio Comolli
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-04 19:05:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Comolli 2005-12-17 10:17:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Kernel 2.6.14-1.1768_FC4 boot is normal mode even with the "quiet" option set.



Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1768_FC4

How reproducible:
Always

Steps to Reproduce:
1. Just boot the kernel
2.
3.
  

Actual Results:  Kernel messages are displayed in console

Expected Results:  Kernel messages should not be displayed

Additional info:
Comment 1 Dave Jones 2005-12-19 22:29:34 EST
yeah, this is deliberate whilst it's in testing.
(It saves me walking people through removing 'quiet' from their command line).
Once I push it to updates-testing I'll remove it.
Comment 2 Dave Jones 2006-02-03 02:10:41 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.